Bug 17717 - Links to create new page on distributions wiki are broken
Summary: Links to create new page on distributions wiki are broken
Status: RESOLVED FIXED
Alias: None
Product: freedesktop.org
Classification: Unclassified
Component: Wiki (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: fd.o Admin Massive
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-09-22 06:08 UTC by James Westby
Modified: 2008-10-08 06:56 UTC (History)
2 users (show)

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description James Westby 2008-09-22 06:08:51 UTC
Hi,

I hope I chose the correct product and component for this.

It is currently not easy to create a new page on the distributions
wiki. If you go to

  http://distributions.freedesktop.org/wiki/NewPage

then "Action(edit,Create new empty page)" links to

  http://distributions.freedesktop.org/wiki/Action(edit%2CCreate new empty page)

when it should link to 

  http://distributions.freedesktop.org/wiki/NewPage?action=edit

or similar.

Thanks,

James
Comment 1 Toshio Kuratomi 2008-09-23 14:55:04 UTC
This might be part of a bigger problem with distributions wiki.  Attempting to create a new account using::
 http://distributions.freedesktop.org/wiki/UserPreferences

also has links of the form::

  http://distributions.freedesktop.org/wiki/GetText(Name)

instead of generating input boxes in the forms.
Comment 2 Benjamin Close 2008-10-08 06:48:45 UTC
Hi Folks,
  Thanks for picking this up. It appears the underlay was not correctly upgraded the fd.o wiki's were upgraded to moin 1.6. I've now fixed the issue.

Let me know if there's any more issues.
Comment 3 James Westby 2008-10-08 06:56:15 UTC
Thanks.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.